/*  
Theme Name:field-naturalist

Version: 1.0  amended 17/12/2013 

Description: A basic field-naturalist child theme for Twenty Eleven 
Author: J H
Template: twentyeleven
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/old-licenses/gpl-2.0.html
*/


/* Import parent 'Twentyeleven' layout */
@import url(../twentyeleven/style.css);
/* the field-naturalist stylesheet is only has content styles */
@import url(field-naturalist.css);

/* remove the space above the header image */
#page {
	margin: 0 auto;
	background-color: #FFF9E1;
}

/* the menu bar colour */
#access {
	background: #133F0C; /* Show a solid color for older browsers */
	background: -moz-linear-gradient(#257616, #133F0C);
	background: -o-linear-gradient(#257616, #133F0C);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#257616), to(#133F0C)); /* older webkit syntax */
	background: -webkit-linear-gradient(#257616, #133F0C);
}
/* second menu items background colour and font colour */
#access ul ul a {
	background: #59963D;
	border-bottom: 1px dotted #dddddd;
	color: #ffffff;
}

#access a:focus {
	background: #C2E0B4;
}

#access a:focus {
	background: #C2E0B4; /* Show a solid color for older browsers */

	background: -moz-linear-gradient(#C2E0B4, #e5e5e5);
	background: -o-linear-gradient(#C2E0B4, #e5e5e5);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#C2E0B4), to(#e5e5e5)); 
	background: -webkit-linear-gradient(#C2E0B4, #e5e5e5);
	
	color: #000000;
}

/*
*  setting sidebar width to apptoz 250px
*/
#primary {
	float: left;
	margin: 0 -33.9% 0 0;
	width: 100%;
}
#content {
	margin: 0 34% 0 3.9%;
	width: 58.4%;
}
#secondary {
	float: right;
	margin-right: 2.0%;  /* was 3.9% */
	width: 30%;
}

.entry-content{
	margin-top: -10px !Important;
}

#content h1 {
	color: #000;
	font-size: 26px !Important;
	font-weight: bold;
	margin: 0 0 .8125em;
}
#content h2 {
	color: #000;
	font-size: 20px !Important;
	font-weight: bold;
	margin: 0 0 .8125em;
}

#content h3, #secondary h3 {
	color: #000;
	font-size: 16px !Important;
	font-weight: bold;
	margin: .3125em 0 0;
}

/* this puts a border around every image
   if you need a borderless image need to include 
   style="border; 0" to remove the border */
img{
	border-style: solid;
	border-width: 2px !Important;
	border-color: #000000;
}

.widget-title {
	color: #B60E05 !Important; 
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 0em;
	line-height: 2.6em;
	text-transform: uppercase;
	text-align: center;
}

/* widget in side bar with rounded corners changed at 12:29*/
#secondary .widget {
	background-color: #E6FEAB;
	word-wrap: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-moz-border-radius: 7px;
	border-radius: 7px;
	hyphens: auto;
	clear: both;
	margin-top: 20px;
	margin-bottom: 10px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 15px;
	border: 2px solid #000;
	display: block !Important;
}

/*
*   Events calendar widget
*	Force widget height to show 4 events
*   this is a glutch but cannot find another way JH
*/
#secondary .widget_ai1ec_agenda_widget{
	min-height: 350px;
}


#branding .only-search + #access div {
	padding-right: 0px !important ;
}



